/*--------------------------------------|
|File:		 main.h						|
|Date:   	 August 2011				|
|Author:	 J. Moertl					|
|Description:Main header file, includes |
|			 all headerfiles and defs   |
|--------------------------------------*/
#ifndef _MAIN_H
#define _MAIN_H

#define XPIXEL 102
#define YPIXEL 64
#define XMAX XPIXEL-1
#define YMAX YPIXEL-1


#define DRESET PB0
#define DCS PB2
#define DCD PB1


#include <stdint.h>
#include <inttypes.h>
#include <avr/io.h>
#include <avr/interrupt.h>
#include <avr/pgmspace.h>

#include "lcd.h"
#include "spi.h"
#include "font_6x8.h"
#include "font_8x16.h"



#endif

//----------------- EOF main.h ------------